Subject: RE: Deleting FSP Strips
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 00:53:00 -0800 (PST)

All ext tables should be deleted by triggers ( Enpower-PWR#401 )
    Tantra said the triggers are in TESTN, I can not see them because of my
    permissions. I can trace the problem if I get more info which is the 
database
    instance and what is the error message.

      Thanks,
      Kroum

 -----Original Message-----
From:  Smith, Will F.  
Sent: Tuesday, March 20, 2001 5:31 PM
To: Kroumov, Kroum
Cc: Symes, Kate; Poston, David; Davis, Pete; Luu, Duong
Subject: Deleting FSP Strips 

Kroum,

Users are having difficulty deleting term strips in Deal Entry due to the 
existence of deal_strip_setlmt_ext records.  Is Deal Entry supposed to delete 
these records explicitly or are we supposed to have a trigger in place to 
handle this?

Thanks,
Will